@font-face{
  font-family: 'NeoSans';
  src: url(NeoSans/Neo\ Sans\ Std\ Regular.otf);
  font-weight: 500;
  font-style: normal;
}

@font-face{
  font-family: 'NeoSans';
  src: url(NeoSans/Neo\ Sans\ Std\ Bold.otf);
  font-weight: bold;
  font-style: bold;
}

@font-face {
  font-family: 'Graphik';
  src: url(fonts/Graphik_fonts/Graphik-Semibold.otf);
  font-weight: bold;
  font-style: bold;
}


@font-face {
  font-family: 'Graphik';
  src: url(fonts/Graphik_fonts/Graphik-Medium.otf);
  font-weight: 500;
  font-style: normal;
}


@font-face {
  font-family: 'Graphik';
  src: url(fonts/Graphik_fonts/Graphik-Light.otf);
  font-weight: 100;
}